part of 'hoobies_bloc.dart';

abstract class HobbiesEvent extends Equatable {
  const HobbiesEvent();

  @override
  List<Object> get props => [];
}

class GetSkillsHobbies extends HobbiesEvent{
  final int profileId;
  final String token;
  const GetSkillsHobbies({required this.profileId, required this.token});
    @override
  List<Object> get props => [profileId,token];
}